<template>
     <v-layout class="rounded rounded-md">
      <router-view name="header"></router-view>
      <router-view name="menu"></router-view>
    <v-main class="align-center justify-center" style="min-height: 300px">
      <div class="pa-6">
        <router-view></router-view>
      </div>
    </v-main>
  </v-layout>
</template>